<label>
  <div class="qtb__question">
    <span class="qtb__question-heading">{{ heading }}</span>
    <span class="qtb__question-sub-heading">
      <ng-content></ng-content>
      {{ subHeading }}
    </span>
    <a *ngIf="moreInfoText" class="qtb__question-link" href="#">{{
      moreInfoText
    }}</a>
  </div>
</label>
